@charset "UTF-8";
/* CSS Document */
a {
  text-decoration: none;
  noFocusline: expression(this.onFocus=this.blur());
  outline: 0;
}

a:hover {
  text-decoration: none;
}

a:focus {
  -moz-outline-style: none;
}

/*img*/
img {
  max-width: 100%;
  width: expression(document.body.clientWidth>100?"100%":"auto");
  overflow: hidden;
}

/*page style*/
.txtLeft {
  text-align: left;
}

.txtRight {
  text-align: right;
}

.txtCenter {
  text-align: center;
}

.floatLeft, .imageleft {
  float: left;
  margin-right: 1em;
}

.floatRight, .imageRight {
  float: right;
  margin-left: 1em;
}

.floatClear {
  clear: both;
  height: 0;
}

.clearfix:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: " ";
}

.table {
  display: table;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.tr {
  display: table-row;
}

.td, .th {
  display: table-cell;
}

/* CSS Document */
@font-face {
  font-family: "DINEngschrift-Alternate";
  src: url("fonts/DINEngschrift-Alternate.eot");
  src: url("fonts/DINEngschrift-Alternate.eot?#iefix") format("embedded-opentype"), url("fonts/DINEngschrift-Alternate.woff") format("woff"), url("fonts/DINEngschrift-Alternate.ttf") format("truetype"), url("fonts/DINEngschrift-Alternate.svg#DINEngschrift-Alternate") format("svg");
}

@font-face {
  font-family: "DINCond-Regular";
  src: url("fonts/DINCond-Regular.eot");
  src: url("fonts/DINCond-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/DINCond-Regular.woff") format("woff"), url("fonts/DINCond-Regular.ttf") format("truetype"), url("fonts/DINCond-Regular.svg#DINCond-Regular") format("svg");
}

body {
  width: 100vw;
  overflow-x: hidden;
}

#header {
  display: none;
}

#bt-gotop {
  position: fixed;
  right: 0;
  bottom: 30px;
  z-index: 10;
  color: #fff;
  padding: 20px;
  font-size: 30px;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

#sound-tune {
  padding: 0 0 5%;
  margin: 0;
  color: #fff;
  font-family: local(Segoe UI), local(Heiti TC), local("微軟正黑體"), local("黑体"), sans-serif;
  font-size: 24px;
  line-height: 1.6;
  background: #000;
  position: relative;
  z-index: 2;
}

#sound-tune img.full {
  width: 100%;
}

#sound-tune .imgxs {
  display: none;
}

#sound-tune * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#sound-tune ul, #sound-tune li {
  list-style: none;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 1536px) {
  #sound-tune {
    font-size: 18px;
  }
}

#sound-tune h1, #sound-tune h2, #sound-tune h3 {
  margin: 0;
  padding: 0;
}

#sound-tune h2 {
  text-align: center;
  font-weight: bold;
  font-size: 36px;
  padding-bottom: 25px;
}

#sound-tune p {
  padding-bottom: 25px;
}

#sound-tune .container {
  width: 90%;
  margin: 0 auto;
  max-width: 1600px;
}

#sound-tune .line {
  margin: 3% 0;
}

@media screen and (max-width: 960px) {
  #sound-tune .imglg {
    display: none;
  }
  #sound-tune .imgxs {
    display: block;
  }
}

#kv {
  position: relative;
}

#kv .imglg {
  position: relative;
  z-index: 0;
}

#kv .title {
  position: absolute;
  width: 40%;
  bottom: 20%;
  left: 5%;
  z-index: 2;
}

#kv .logo {
  position: absolute;
  top: 30px;
  left: 30px;
  max-width: 15%;
  z-index: 2;
}

@media screen and (max-width: 960px) {
  #kv .title {
    display: none;
  }
  #kv .logo {
    max-width: 22%;
    top: 5%;
    left: 2%;
  }
}

.content-wrap {
  position: relative;
}

.content-wrap .bg {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}

.content-wrap section {
  position: relative;
  z-index: 2;
}

#audition {
  padding: 5% 0 2%;
  position: relative;
}

#audition .auditionbox {
  width: 50%;
  margin: 0 auto;
  max-width: 350px;
  position: relative;
  z-index: 2;
}

#audition .auditionbox .img, #audition .auditionbox .bt {
  position: absolute;
  display: none;
}

#audition .auditionbox .img {
  width: 80%;
  top: 10%;
  left: 10%;
}

#audition .auditionbox .bt {
  width: 30%;
  top: 30%;
  left: 35%;
  cursor: pointer;
}

#audition .auditionbox .bt span {
  display: block;
}

#audition .auditionbox .txt {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 74%;
  font-size: 18px;
  text-transform: uppercase;
  opacity: 0.8;
}

#audition .auditionbox .active {
  display: block;
}

#audition .auditionbox .btplay.show {
  opacity: 0.8;
  display: block;
}

#audition .auditionbox .bt-pause {
  opacity: 0;
}

#audition .auditionbox .bt-pause.show:hover {
  opacity: .8;
}

#audition .bar {
  padding-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 32px;
}

#audition .bar button {
  background: none;
  border: none;
  outline: none;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

#audition .bar button.on img.on {
  display: block;
}

#audition .bar button.off img.off {
  display: block;
}

#audition .bar img {
  display: none;
}

@media screen and (max-width: 960px) {
  #audition {
    padding: 8vh 0 2vh;
  }
  #audition .bar {
    display: block;
    text-align: center;
    font-size: 18px;
    padding-top: 25px;
  }
}

#info .infobox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 1%;
}

@media screen and (max-width: 960px) {
  #info .infobox {
    display: block;
  }
}

#info .item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 47%;
  flex: 0 0 47%;
}

#info .item p {
  font-size: 90%;
  color: #999;
}

#info h3 {
  padding: 25px 0 10px;
  font-weight: bold;
}

#download {
  text-align: center;
  padding: 3% 0 2.5%;
  background: #111;
}

#download h3 {
  font-weight: bold;
  font-size: 28px;
}

#download .bt {
  text-align: center;
  padding: 30px 0 20px;
}

#download .bt a {
  border: #c00 3px solid;
  color: #f00;
  padding: 10px 45px;
  display: inline-block;
  -webkit-transition: 1s all ease;
  -o-transition: 1s all ease;
  transition: 1s all ease;
}

#download .bt a:hover {
  background: #f00;
  color: #fff;
}

#download .note {
  font-size: 18px;
  opacity: 0.7;
}

#download .guide a {
  color: #fff;
  font-size: 18px;
  border-bottom: #fff 1px solid;
}

#download .guide a:hover {
  border-bottom: none;
}

#models .modelsbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#models .modelsbox .type {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  background: #222;
  padding: 15px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#models .modelsbox .list {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80%;
  flex: 0 0 80%;
}

#models .modelsbox .list ul {
  padding: 15px;
}

#models .modelsbox .list li {
  display: inline-block;
  width: calc(25% - 15px);
  margin: 5px;
  font-size: 16px;
  border: #222 1px solid;
  padding: 10px;
}

#models .modelsline {
  width: 100%;
  height: 1px;
  background: #333;
  margin: 15px 0;
}

@media screen and (max-width: 960px) {
  #models .modelsbox {
    display: block;
  }
  #models .modelsbox .list ul {
    padding: 0;
  }
  #models .modelsbox .list li {
    width: calc(50% - 10px);
    margin: 6px auto;
  }
  #models .modelsbox .list li:nth-child(2n) {
    margin-left: 14px;
  }
}

@media screen and (max-width: 480px) {
  #models .modelsbox .list li {
    width: 100%;
    margin: 6px auto;
  }
  #models .modelsbox .list li:nth-child(2n) {
    margin-left: auto;
  }
}

.delighter.right {
  -webkit-transform: translate(-100%);
  -ms-transform: translate(-100%);
  transform: translate(-100%);
  opacity: 0;
  -webkit-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}

.delighter.right.started {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  opacity: 1;
}

.delighter.left {
  -webkit-transform: translate(100%);
  -ms-transform: translate(100%);
  transform: translate(100%);
  opacity: 0;
  -webkit-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}

.delighter.left.started {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  opacity: 1;
}

.delighter.fadein {
  opacity: 0;
  -webkit-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}

.delighter.fadein.started {
  opacity: 1;
}
